/*Write a SQL query to show all the details (year, subject, winner, country ) of the Chemistry 
prize winners between the year 1965 to 1975 inclusive.*/
SELECT year, subject, winner, country  
  FROM nobel_win  
 WHERE subject = 'Chemistry'  
   AND year>=1965 AND year<=1975; 